[Interface]
PrivateKey = qCPV510WzHU2BaIkgwh6VZHwpwh67X1zhTg9DGvwb1c=
Address = 10.188.3.4/24
DNS = 1.1.1.1, 1.0.0.1

[Peer]
PublicKey = 1aJDSHfXEb2+8Z7pZK2SId7MMRVoyA9EeW2rYO9jUis=
PresharedKey = Osu6XDjX7HH22AKv7Kl4cZqZnZyDweMeMx+fBCzskeA=
Endpoint = mb2z.com:51820
AllowedIPs = 0.0.0.0/0, ::0/0
